Skip to main content
DELETE
Cancel a search

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

jobId
string<uuid>
required

The jobId returned by POST /search.

Response

The search was cancelled, or, if it was running, cancelling was requested.

status
enum<string>
Available options:
cancelled
jobId
string<uuid>

The search's ID.

message
string

Only when the search was already running. Says that it stops at its next checkpoint.